
FacOdon-1 - Feature #4338

Feature # 4332 (Resolved): Planificación

Diseñar prototipo de interfaz de usuario

09/29/2024 04:50 AM - Camilo Valenzuela

Status: Resolved Start date: 09/23/2024

Priority: Normal Due date: 09/30/2024

Assignee: Camilo Valenzuela % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 04:50 AM - Camilo Valenzuela

- Tracker changed from Bug to Feature

#2 - 09/29/2024 05:20 AM - Camilo Valenzuela

- Status changed from New to In Progress

#3 - 10/04/2024 12:30 PM - Camilo Valenzuela

- Status changed from In Progress to Resolved

#4 - 10/04/2024 12:30 PM - Camilo Valenzuela

- % Done changed from 70 to 100

#5 - 10/04/2024 12:31 PM - Jack Torres

Hola camilo puedes actualizar el estado a resuelto de los prototipos
